﻿.Body h1 {
    letter-spacing: inherit;
}

.Body h2 {
    text-align: center;
}

.Body h3 {
    margin: 0 auto 1em auto;
    color: #333;
    font-weight: 400;
}

.Body p {
    margin: 0 auto 1em auto;
    text-align: justify;
    color: #555;
}

.Body nav.A {
    background-color: #e9eaef;
}

.Body nav.A .NavList {
    margin: auto;
    display: flex;
    width: clamp(1px, 100%, 1280px);
}

.Body nav.A .NavList .NavItem {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: unset;
    padding: 20px;
    width: 25%;
    text-align: center;
    font-size: 18px;
    line-height: 32px;
    color: #777;
    transition: all .2s;
    border-left: 1px solid #fff;
    cursor: pointer;
}

.Body nav.A .NavList .NavItem:nth-last-child(1) {
    border-right: 1px solid #fff;
}

.Body nav.A .NavList .NavItem:hover {
    background-color: #d2d3d8;
    color: #000;
}

.Body nav.A .NavList .NavItem.Selected {
    background-color: #fff;
    color: #000;
}

.Body table {
    margin: 1.5em auto 0 auto;
    border-collapse: collapse;
    width: 100%;
    letter-spacing: 0.05em;
}

.Body table tbody {
    width: 100%;
}

.Body table thead tr,
.Body table thead tr:hover,
.Body .TableScroll table th:first-child {
    background-color: #183e62;
}

.Body table thead tr th {
    padding: 10px;
    color: #fff;
    font-weight: 300;
    border-right: 1px solid #5981a5;
}

.Body table tbody tr {
    border-bottom: 1px solid #ccc;
}

.Body table tbody tr td {
    padding: 10px;
    text-align: center;
    color: #333;
    background-color: #fff;
}

.Body table tbody tr:hover td {
    color: #000;
    background-color: #e9eaef;
    transition: all .2s;
}

.Body table.Download tbody td:nth-of-type(1) {
    width: 80%;
    text-align: left;
}

.Body table.Download thead th:nth-of-type(2) {
    width: 85px;
}

.Body table.YtImg a,
.Body table.YtImg img {
    display: block;
    height: 18px;
}

.Body table tr td ul {
    margin: auto;
    padding: 0 0 0 1.2em;
}

.Body table tr td ul li {
    text-align: left;
}

.Body table tr td ul li::marker {
    color: #5981a5;
}

.Body ul.A,
.Body ol.A {
    padding-inline-start: 1.5em;
}

.Body ul.A li,
.Body ol.A li {
    text-align: justify;
    line-height: 2em;
    font-size: 18px;
    color: #555;
}

.Body ul.A li {
    list-style-type: square;
}

.Body ol.A li {
    list-style-type: decimal;
}

.Body ul.A li::marker,
.Body ol.A li::marker {
    color: #b80000;
}

.Body ul.A li li,
.Body ol.A li li {
    color: #333;
    line-height: 2em;
}

.Body ol.A li li {
    list-style-type: square;
}

.Body ul.A li h4,
.Body ol.A li h4 {
    color: #000;
    font-size: 18px;
    font-weight: normal;
}

.Body ul.A a,
.Body ol.A a {
    color: #5981a5;
}

.Body ul.A li .Triangle,
.Body ol.A li .Triangle {
    margin: .5em auto 1em auto;
    padding: 0 0 0 1em;
}

.Body ul.A li .Triangle li,
.Body ol.A li .Triangle li {
    margin: .5em auto;
    padding: 0 0 0 5px;
    color: #555;
    line-height: 1.5em;
    list-style-image: url(../../_Image/triangle-ccc.svg);
    mix-blend-mode: multiply;
}

.Body ul.B {
    padding-left: 0;
    list-style-type: none;
    display: flex;
    gap: 30px;
}

.Body ul.B>li {
    padding: 30px;
    text-align: center;
    color: #183e62;
    font-size: 18px;
    font-weight: normal;
    border: 1px solid #ccc;
    border-left: 5px solid #183e62;
    border-radius: 3px;
}

.Body ul.B>li span.Title {
    font-size: 20px;
}

.Body ul.B>li p {
    margin: auto;
}

.Body .Container:not(.Top .Container) {
    padding: 50px 9.3vw;
    width: clamp(1px, 100%, calc(1280px + 18.6vw));
}

.Body .Container:not(.Top .Container).First1 {
    padding: 100px 9.3vw 50px 9.3vw;
}

.Body .Container:not(.Top .Container).Last1 {
    padding: 50px 9.3vw 100px 9.3vw;
}

.Body .Container:not(.Top .Container).Only1 {
    padding: 100px 9.3vw;
}

.Body .Container .Half {
    float: left;
    width: 50%;
}

/* .Body .Container .Description br {
    display: none;
} */

section {
    padding: 30px 0;
}

section>h4 {
    margin: 0 auto 1em auto;
    color: #333;
    font-size: 20px;
    font-weight: 400;
}

a.Download {
    display: block;
}

a.Download img {
    width: 20px;
}

.ZoomWrapper {
    position: relative;
}

.ZoomWrapper .ImgViewer {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: #fff;
    overflow: scroll;
    z-index: 999;
}

.ZoomWrapper .ImgViewer .ImgClose {
    position: fixed;
    top: -10px;
    right: 0;
    width: 60px;
    text-align: center;
    color: #fff;
    font-size: 25px;
    font-weight: bold;
    line-height: 60px;
    font-weight: 300;
    background-color: #183e62;
    border-radius: 0 0 0 3px;
}

.ZoomWrapper .ImgViewer img {
    margin: 60px 0 0 0;
    padding: 0 20px;
    width: auto;
    height: calc(100% - 80px);
}

.ZoomWrapper::before {
    display: none;
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 50px;
    height: 50px;
    background-color: rgba(0, 0, 0, 0.5);
    background-image: url(../../_Image/company/zoom-in.svg);
    background-repeat: no-repeat;
    background-size: 18px;
    background-position: 53% center;
    border: 1px solid #fff;
    border-radius: 100%;
    pointer-events: none;
}

.Body .BackButton {
    padding: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 1em 2em;
    background: -moz-linear-gradient(right, #5981a5 0%, #183e62 100%);
    background: -webkit-linear-gradient(right, #5981a5 0%, #183e62 100%);
    background: linear-gradient(to left, #5981a5 0%, #183e62 100%);
}

.Body .BackButton span {
    font-size: 20px;
    color: rgba(255, 255, 255, .9);
}

.Body .BackButton .Button {
    position: relative;
    padding: 10px 50px;
    display: block;
    width: fit-content;
    color: rgba(255, 255, 255, .9);
    border: 1px solid rgba(255, 255, 255, .5);
    border-radius: 2px;
    transition: all .2s;
}

.Body .BackButton .Button:hover {
    background-color: #183e62;
}

@media screen and (max-width:1439px) {
    div.TablePadding {
        padding: 0 50px 50px 50px;
    }

    .Banner .Wapper {
        width: 100%;
    }

    .FigureList {
        padding: 50px 50px 0 50px;
    }

    .FigureList .FigureItem {
        margin: 50px 60px 0 0;
    }

    .FigureList .FigureItem:nth-of-type(3n) {
        margin: 50px 0 0 0;
    }
}

@media screen and (max-width:1279px) {
    .Body h2 {
        font-size: 36px;
    }

    .Banner .Wapper h1 {
        font-size: 60px;
    }

    .FigureList {
        padding: 0 50px 25px 50px;
    }

    .FigureList h5.Subh5 span {
        transform: translateY(4px) translateX(-15px);
        display: block;
        letter-spacing: 0.14em;
    }

    .FigureList h5.Subh5::after {
        height: 2.7em;
    }

    .Body table thead tr th br {
        display: none;
    }
}

@media screen and (max-width:1023px) {
    .Body .Container .Half {
        padding: 0 0 0 50px;
    }

    .Body .Container .Half:nth-of-type(2n) {
        padding: 0 50px 0 0;
    }

    /* .Body .Container .Description .Comma {
        display: none;
    } */

    /* .Body .Container .Description br {
        display: inline;
    } */

    .Body .MainButton.LinkTWSE {
        padding: 15px 45px 15px 15px;
        width: 230px;
    }

    .Body .MainButton.LinkTWSE::after {
        padding: 0px 0 0 160px;
    }

    .Body .MainButton.LinkTWSE span {
        left: 41px;
    }
}

@media screen and (max-width:767px) {
    .Banner {
        padding: 30px;
    }

    .Banner .Wapper h1 {
        font-size: 40px;
    }

    .Banner .Wapper h1 span {
        white-space: nowrap;
    }

    .Body h2 {
        font-size: 30px;
    }

    section>h4 {
        font-size: 18px;
    }

    .FigureList {
        padding: 0 30px;
    }

    .FigureList .FigureItem,
    .FigureList .FigureItem:nth-of-type(3n) {
        width: 100%;
    }

    .FigureList .Fold .Content {
        margin: 0.5em auto;
        padding: 0 0 0 1.3em;
        font-size: 15px;
    }

    .FigureList h5.Subh5 span {
        display: inline;
    }

    .FigureList h3 {
        margin: 0 0 18px 0;
        font-size: 28px;
    }

    .FigureList h4 {
        margin: 0 0 18px 0;
        font-size: 18px;
    }

    .FigureList h5 {
        margin: 1em 0 0.5em 0;
    }

    .FigureList h5.Subh5::after {
        height: 1.7em;
    }

    .Fold {
        padding: 15px 15px 1em 15px;
    }

    .Body table thead tr th,
    .Body table tr td {
        padding: 10px 5px;
    }

    .Body table.Download tbody td:nth-of-type(1) {
        width: calc(100% - 85px);
    }

    .Body table.Download thead th:nth-of-type(2) {
        width: 85px;
    }

    .Body .Container:not(.Top .Container).First1,
    .Body .Container:not(.Top .Container).Last1,
    .Body .Container:not(.Top .Container).Only1 {
        padding: 50px 9.3vw;
    }

    .Body .Container .Half,
    .Body .Container .Half:nth-of-type(2n) {
        width: 100%;
        padding: 0 0 50px 0;
    }

    .Body nav.A .NavList .NavItem {
        padding: 2vw;
        line-height: normal;
        font-size: 15px;
    }

    .Body ul.A li,
    .Body ol.A li {
        font-size: 17px;
        letter-spacing: 0.05em;
    }

    .Body ul.A li .Triangle,
    .Body ol.A li .Triangle {
        padding: 0;
    }

    div.TablePadding {
        padding: 0 30px 30px 30px;
    }

    .TableScroll {
        width: calc(100% + 9.3vw);
        overflow-x: scroll;
    }

    .TableScroll table {
        margin: 1.5em 9.3vw auto auto;
        table-layout: fixed;
    }

    .TableScroll.Sticky table td:first-child,
    .TableScroll.Sticky table th:first-child {
        position: sticky;
        left: 0;
        z-index: 1;
    }

    .TableScroll table tr td:first-child {
        background-color: #fff;
    }

    .TableScroll table tr td:first-child::before,
    .TableScroll table tr th:first-child::before {
        content: "";
        position: absolute;
        right: 0;
        top: 0;
        display: block;
        width: 1px;
        height: 100%;
        background-color: #ccc;
    }

    .TableScroll table tr th:first-child::before {
        background-color: #5981a5;
    }

    .Body .BackButton {
        padding: 9.3vw;
    }
}